* {
	margin: 0;
	padding: 0;
}

#world {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: linear-gradient(#e4e0ba, #f7d9aa);
}
.title {
    position: absolute;
    width:500px;
    left:50%;
    transform: translate(-50%);
    top: 10%;
    z-index: 9999;
    text-align: center
}
h1 {
    font-size: 40px;
}

h2 {
    font-size: 36px;
}